﻿*{ margin:0; padding:0;}
img{ border:none;}
a{ color:#fff;}
a:hover{ color:Red;}
ul{ list-style:none;}
.clear{ clear:both;}
html,body{ font-family: "Arial @宋体"; background:url(/images/bodybg.jpg) center repeat-y;font-size:12px;}

#header{ height:94px; background: url(../images/header_bg.jpg);}
#header_left{ width:454px; float:left; height:94px; background:url(../images/login.jpg) no-repeat;}
#layout{ width:1002px; margin:0 auto;}
#header_right{ width:530px; float:right; height:94px;}
#top_ul li{ float:left; }
#top_ul li a{ text-indent:-9999px; text-align:center; text-decoration:none; display:block; width:72px; height:28px; line-height:28px;}
#header_r_top{ height:40px; position:relative;}
#top_ul { height:28px; background:url(../images/top_meun.jpg) no-repeat; width:216px; position:absolute;
	top: 20px;
	left: 280px;
}
#header_right{ background:url(../images/fwrx.jpg) no-repeat 230px 50px;}
#meun{ height:39px; background:url(../images/m_meun.jpg) no-repeat;}
#meun li{ float:left;}
#meun li a{ display:block; width:125px; height:39px; line-height:39px; text-align:center;  text-decoration:none; font-weight:bolder;}
 #meun li a:hover{ color:#fff; display:block; width:125px; height:39px; line-height:39px; text-align:center;  text-decoration:none; font-weight:bolder; background:url(../images/m_meun_t.jpg) no-repeat;}    
 
 #con_left{ padding-bottom:25px; padding-top:10px; width:245px; float:left; background:#244C7E; }       
 
 #left_m{ width:233px; margin:0 auto;}
  #left_m li a{ display:block; height:40px; line-height:40px; width:233px; background:url(../images/left_meun.jpg) no-repeat; text-align:center; text-decoration:none; }
  #left_m li a:hover{ color:#fff; display:block; height:40px; line-height:40px; width:233px; background:url(../images/left_h.jpg) no-repeat; text-align:center; text-decoration:none; }

#con_right{ float:right; width:757px;}
#con_r_left{ width:510px; float:left;}
#con_r_right{ width:247px; float:right;}
#sy_gsjj dt{ height: 36px; background:url(../images/gsjj.jpg) no-repeat; }
#sy_gsjj dd{ height:83px; background:url(../images/ljxq.jpg) no-repeat left top;}
#n_gsjj{ text-indent:2em; padding-left:5px; padding-right:5px; color:#7AC2FF; line-height:180%; height:102px; background:url(../images/gsjj_sy.jpg) no-repeat;}

#sy_xw dt{ height:30px; background:url(../images/xwdt_sy.jpg) no-repeat;}
#sy_xw dd{ color:#5094D8; height:103px; background:url(../images/sy_xw_bg.jpg) no-repeat;}
.sj{ float:right; padding-right:5px;}
#sy_xw dd li a{ padding-left:15px;  color:#5094D8; text-decoration:none;}

#sy_xw dd li{ background:url(../images/dian.jpg) no-repeat 15px 9px; display:block;  height:20px; line-height:20px;}
#lxwm dt{ height:36px; line-height:36px; background:url(../images/lxwm_sy.jpg) no-repeat;}

#lxwm dd{ color:#7AC2FF; height:318px; background:url(../images/lxwm_bg.jpg) no-repeat;}
#lxwm p{ line-height:200%; padding-left:15px;}
#cpzs { height:161px; background:url(../images/gd_bg.jpg) no-repeat;}
.xxnr{ color:#7AC2FF; text-decoration:none; }
















	#demo {
background: #FFF;
overflow:hidden;

width:755px;
}
#demo img {
border: 3px solid #F2F2F2;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
#cp_tj{
      width:150px; height:160px;}
      #cp_tj p a{  font-size:11px; color:#7AC2FF; text-decoration:none;}











#footer_top{ clear:both; background:url(../images/footer_top.jpg) no-repeat; height:20px;}

#footer{ clear:both;  text-align:center; padding-top:15px; clear:both; background:url(../images/footer_bg.jpg) repeat-x; height:79px; }

.links {margin-left:211px; width:1001px;margin 0 auto;margin-top:-20px;background:#082F58; height:50px; color:lightsteelblue;text-align:center;}
.links a:link { color:lightsteelblue;}
.links a:visited {color:white;}
.links a:hover {color:#F68134;cursor:crosshair;text-decoration:overline;}
